//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig23_5_sweep_temp;
design Ch23_IC51.Fig23_5_sweep_temp:schematic;
liblist Ch23_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
